body {
	color: #666;
}

h4 {
	color: #999;
}

.sp-page-title h2 {
    text-align: center;
	font-size: 35px;
}

.sp-page-title {
    background: #fdd537;
}

.top-bar-border {
    border-top: 3px solid #fdd537;
}

#sp-header {
	background: #2d3091;
	height: 70px;
}

.sp-megamenu-parent > li > a {
	font-size: 15px;
	line-height: 70px;
	color: #fff;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
	color: #fdd537;
}

#sp-footer {
	background: #333;
	color: #ccc;
	text-align: left;
}

#sp-footer a {
	color: #ccc;
}

.toplogo img {
    padding-top: 10px;
}

.sp-megamenu-parent {
	float: left;
}

#offcanvas-toggler > i {
    color: #fff;
}

.sp-module.parenntportal {
	float: right;
}

.sp-module.parenntportal a {
    color: #fff;
}

.sp-module.parenntportal a:hover {
    color: #3399cc;
}

.sp-module.parenntportal .fa {
    color: #3399cc;
}

.dropfiles-content-table .dropfiles-container-table {
	padding: 0 1px;
}

.mediaTableWrapperWithMenu {
    padding-top: 0px;
}

.dropfiles-content-table.dropfiles-content .table {
    box-shadow: none;
    margin-bottom: 1px;
}

.dropfiles-container thead {
    display: none;
}

.dropfiles-content .downloadlink {
	background-color: #2d3091;
}

.dropfiles-content-table a.downloadlink:hover {
    background-color: #666;
    box-shadow: none;
}

#sp-bottom p {
    margin: 0;
    color: #fff;
    font-weight: 700;
}

#sp-bottom .sp-module .sp-module-title {
    color: #fdd537;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 15px;
}

.uk-h4 {
    font-size: 18px;
}

.sp-module.bottom-contact {
    margin-top: 30px;
}

.sp-module.bottom-contact2 {
    margin-top: 65px;
}

.pull-left .fa {
    color: #2d3091;
    font-size: 30px;
	padding-top: 9px;
}

.sp-contact-info p {
    margin-bottom: 0;
}

.header-contact-info {
	margin-top: 30px!important;
}

.sppb-addon.sppb-addon-text-block.sppb-text-left.home-intro-text {
    text-align: justify;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background: #fdd537;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #fdd537;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
	color: #2d3091;
	text-transform: uppercase;
}

#offcanvas-toggler > i:hover {
    color: #fdd537;
}

.sppb-addon.sppb-addon-single-image.sppb-text-center .sppb-addon-title {
    background: #fdd537;
    color: #fff;
    margin: 0;
    padding: 10px;
}

.sp-menu-item.compass {
    float: right;
}

.sp-megamenu-parent.menu-fade.hidden-sm.hidden-xs {
    width: 100%;
}

.compass .fa.fa-sign-in {
    color: #3399cc;
}

.sp-menu-item.compass > a:hover {
    color: #3399cc;
}



/* Media Queries */
@media only screen and (min-width: 1200px){



}

@media only screen and (min-width: 768px) and (max-width: 959px) {



}

@media only screen and (max-width: 991px) {

	#sp-bottom1 {
		display: none;
	}
	
	.yellow-bar h3 {
		text-align: center;
	}
	
	.pull-left .fa {
		display: none;
	}
	
	.sp-contact-info {
		text-align: center;
	}
	
	.header-contact-info {
		margin-top: 10px!important;
	}
	
	#sp-header {
		height: 87px;
	}

}

@media only screen and (max-width: 767px) {

	.sp-module.bottom-contact2 {
		margin-top: 0;
	}
	
	#sp-bottom {
		text-align: center;
	}
	
	.toplogo > img {
		margin: 0 auto;
	}
	
	#sp-top3.col-xs-8.col-sm-7.col-md-7 {
		width: 100%;
	}

}